@font-face {
  font-family: "NeulisSans-Regular";
  src: url("../fonts/fontdefaut/NeulisSans-Regular.eot");
  src:
    url("../fonts/fontdefaut/NeulisSans-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fontdefaut/NeulisSans-Regular.woff2") format("woff2"),
    url("../fonts/fontdefaut/NeulisSans-Regular.woff") format("woff"),
    url("../fonts/fontdefaut/NeulisSans-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "NeulisSans-Medium";
  src: url("../fonts/fontdefaut/NeulisSans-Medium.eot");
  src:
    url("../fonts/fontdefaut/NeulisSans-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fontdefaut/NeulisSans-Medium.woff2") format("woff2"),
    url("../fonts/fontdefaut/NeulisSans-Medium.woff") format("woff"),
    url("../fonts/fontdefaut/NeulisSans-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "NeulisSans-Light";
  src: url("../fonts/fontdefaut/NeulisSans-Light.eot");
  src:
    url("../fonts/fontdefaut/NeulisSans-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fontdefaut/NeulisSans-Light.woff2") format("woff2"),
    url("../fonts/fontdefaut/NeulisSans-Light.woff") format("woff"),
    url("../fonts/fontdefaut/NeulisSans-Light.ttf") format("truetype");
}
@font-face {
  font-family: "NeulisSans-Bold";
  src: url("../fonts/fontdefaut/NeulisSans-Bold.eot");
  src:
    url("../fonts/fontdefaut/NeulisSans-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fontdefaut/NeulisSans-Bold.woff2") format("woff2"),
    url("../fonts/fontdefaut/NeulisSans-Bold.woff") format("woff"),
    url("../fonts/fontdefaut/NeulisSans-Bold.ttf") format("truetype");
}
